#tc_top_header {
    background-color: rgba(230, 230, 230, 0.6);
}

    .is_page_questions #body #widget_pos_left-top .menu li.add a{
        background: tomato;
        color: #fff;
    }

    .tc_col_lmr .widget_content_list.tiles-big .item {
        max-height: 192px;
    }


    .bx_maps_item {overflow: hidden}